VkQueueFamilyProperties2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkQueueFamilyProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkQueueFamilyProperties | queueFamilyProperties

## Detailed Description

Definition at line 4016 of file vulkan.h.

## Field Documentation

## pNext

void* VkQueueFamilyProperties2KHR::pNext

Definition at line 4018 of file vulkan.h.

## queueFamilyProperties

VkQueueFamilyProperties VkQueueFamilyProperties2KHR::queueFamilyProperties

Definition at line 4019 of file vulkan.h.

## sType

VkStructureType VkQueueFamilyProperties2KHR::sType

Definition at line 4017 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h